 
.event-list-area * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    margin: 0;
    padding: 0;
}

h1, h2, h3, h4, h5, h6, th, td, table, input, button, select, textarea, sub {
    font-size: 1em;
}

fieldset, img {
    border: 0 none;
}

dl, ul, ol, menu, li {
    list-style: none;
}



.elps2 {
    display: block;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.elps1 {
    display: block;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.clear{clear:both;}

img[src$=".gif"], img[src$=".png"], img[src$=".jpg"] {
    image-rendering: -moz-crisp-edges;
    /* Firefox */
    image-rendering: -o-crisp-edges;
    /* Opera */
    image-rendering: -webkit-optimize-contrast;
    /* Webkit (non-standard naming) */
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor;
    /* IE (non-standard property) */
    transform: translateZ(0);
    backface-visibility: hidden;
}

.event-list-area {
    margin-bottom: 30px;
}

.event-list-area > ul.col4 li {
    width: calc((100% - 90px) / 3);
    margin: 0 45px 50px 0;
}

.event-list-area > ul.col4 li:nth-child(3n) {
    margin-right: 0;
}

.event-list-area > ul > li {
    position: relative;
    float: left;
    -webkit-transition: -webkit-transform .3s;
    transition: -webkit-transform .3s;
    transition: transform .3s;
    transition: transform .3s, -webkit-transform .3s;
    border-radius: 16px;
    border: 1px solid #ddd;
    overflow: hidden;
    -webkit-box-shadow: 5px 6px 12px 1px rgba(25, 48, 88, 0.1);
    box-shadow: 5px 6px 12px 1px rgba(25, 48, 88, 0.1);
}

.event-list-area > ul > li:hover {
    -webkit-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    transform: translateY(-10px);
}

.event-list-area > ul > li a, .event-list-area > ul > li button {
    position: relative;
    display: block;
    width: 100%;
}

.event-list-area > ul > li .thumbnail a {
    position: initial;
}

.event-list-area > ul > li:hover .thumbnail .exh-img, .event-list-area > ul > li button:hover .thumbnail .exh-img {
    -webkit-transform: scale(1.05) rotate(0.001deg);
    -ms-transform: scale(1.05) rotate(0.001deg);
    transform: scale(1.05) rotate(0.001deg);
}

.event-list-area > ul > li .d_day {
    position: absolute;
    right: 10px;
    top: 10px;
    width: 72px;
    height: 43px;
    font-weight: 600;
    font-size: 20px;
    color: #fff;
    line-height: 43px;
    text-align: center;
    border-radius: 8px;
    background: rgb(238 44 73 / 84%);
    z-index: 1;
    box-shadow: 3px 3px 5px 0px rgb(0 0 0 / 39%);
}

.event-list-area > ul > li .d_end {
    position: absolute;
    right: 10px;
    top: 10px;
    width: 72px;
    height: 43px;
    font-weight: 600;
    font-size: 20px;
    color: #fff;
    line-height: 43px;
    text-align: center;
    border-radius: 8px;
    background: rgb(0 0 0 / 75%);
    z-index: 1;
    box-shadow: 3px 3px 5px 0px rgb(0 0 0 / 39%);
}

.event-list-area > ul > li .thumbnail {
    position: relative;
    display: block;
    width: 100%;
    overflow: hidden;
}

.event-list-area > ul > li .thumbnail .exh-bg {
    width: 100%;
}

.event-list-area > ul > li .thumbnail .exh-img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: inherit;
    background-size: cover;
    -webkit-transition: .5s;
    transition: .5s;
}

.event-list-area > ul > li .thumbnail .exh-img.evn-end:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    background-color: rgb(0 0 0 / 35%);
}

.event-list-area > ul > li .exh-txt {
    position: relative;
    height: 120px;
    padding: 20px 15px;
    padding-top: 15px;
}

.event-list-area > ul > li .exh-txt .subject {
    height: 25px;
    font-weight: 600;
    font-size: 16px;
    color: #333;
    line-height: 25px;
}

.event-list-area > ul > li .exh-txt .palce {
    font-weight: 500;
    font-size: 16px;
    color: #333;
    margin-top: 10px;
    letter-spacing: -1px;
}

.event-list-area > ul > li .exh-txt .date {
    font-weight: bold;
    font-size: 16px;
    color: #958686; 
    margin-top: 5px;
    letter-spacing: -0.5px;
}

.event-list-area > ul > li .exh-txt .keyword {
    font-weight: 400;
    font-size: 16px;
    color: #999;
    margin-top: 5px;
    letter-spacing: -1px;
	height: 36px;
    margin-bottom: 8px;
}

.event-list-area > ul > li a.event-cong {
    padding: 10px;
    text-align: center;
    font-size: 15px;
    background: #eee;
    font-weight: 600;
    transition: all 0.3s;
}

.event-list-area > ul > li a.event-cong:hover {
    background: #227FE8;
    color: #fff;
    transition: all 0.3s;
}